/* ==================================================================================================================== */
/* ! The 1140px Grid V2 by Andy Taylor \ http://cssgrid.net \ http://www.twitter.com/andytlr \ http://www.andytlr.com   */
/* ==================================================================================================================== */

.container {
  padding-left: 20px;
  padding-right: 20px;
}
.row {
  width: 100%;
  max-width: 1140px;
  min-width: 755px;
  margin: 0 auto;
  overflow: hidden;
}
.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
  margin-right: 3.8%;
  float: left;
  min-height: 1px;
}
.row .onecol {
  width: 4.85%;
}
.row .twocol {
  width: 13.45%;
}
.row .threecol {
  width: 22.05%;
}
.row .fourcol {
  width: 30.75%;
}
.row .fivecol {
  width: 39.45%;
}
.row .sixcol {
  width: 48%;
}
.row .sevencol {
  width: 56.75%;
}
.row .eightcol {
  width: 65.4%;
}
.row .ninecol {
  width: 74.05%;
}
.row .tencol {
  width: 100%;
}
.row .elevencol {
  width: 91.35%;
}
.row .twelvecol {
  width: 100%;
  float: left;
}
.last {
  margin-right: 0px;
}
img, object, embed {
  max-width: 100%;
}
img {
  height: auto;
}
.ie6 .onecol, .ie7 .onecol, .ie8 .onecol {
  width: 4.7%;
}
.ie6 .twocol, .ie7 .twocol, .ie8 .twocol {
  width: 13.2%;
}
.ie6 .threecol, .ie7 .threecol, .ie8 .threecol {
  width: 22.05%;
}
.ie6 .fourcol, .ie7 .fourcol, .ie8 .fourcol {
  width: 30.6%;
}
.ie6 .fivecol, .ie7 .fivecol, .ie8 .fivecol {
  width: 39%;
}
.ie6 .sixcol, .ie7 .sixcol, .ie8 .sixcol {
  width: 48%;
}
.ie6 .sevencol, .ie7 .sevencol, .ie8 .sevencol {
  width: 56.75%;
}
.ie6 .eightcol, .ie7 .eightcol, .ie8 .eightcol {
  width: 61.6%;
}
.ie6 .ninecol, .ie7 .ninecol, .ie8 .ninecol {
  width: 74.05%;
}
.ie6 .tencol, .ie7 .tencol, .ie8 .tencol {
  width: 82%;
}
.ie6 .elevencol, .ie7 .elevencol, .ie8 .elevencol {
  width: 91.35%;
}


/* Smaller screens */

@media only screen and (max-width: 1023px) {
body {
  /*font-size: 0.8em;
  line-height: 1.5em;*/
}
}


/* Mobile */

@media handheld, only screen and (max-width: 767px) {
body {
  -webkit-text-size-adjust: none;
}

#container {
    padding: 0 12px;
}
.row, body, .container {
  width: 100%;
  min-width: 0;
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 0px;
  padding-right: 0px;
}
.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
  width: auto;
  float: none;
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 20px;
  padding-right: 20px;
}
nav#main ul {
  border:none;
  }
  nav#main ul li {
    float: none;
    display:block;
    margin-bottom:2px;
    background:#5a9b97;
    }
    nav#main ul li:last-child {
      float: none;
      }
      
#breadcrumbs {display:none;}
      
row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
  padding-left: 0;
  padding-right: 0;
}

div#sidebar, #articlepage aside {
  margin: 10px 0 0 0;
  margin-left: 0;
}

.form-element input, .form-element textarea {
  width: 98.5%;
  float: none;
  font-size:15px;
  padding: 6px 3px;
}
.form-element label {
  width: 100%;
  float: none;
  display:block;
  margin-bottom:5px;
}
#recaptcha_widget_div {
  float: none;
}
.sections ul li img {
  float: none;
  margin-right: 0;
}
ul#secnav li {
  float:left !important;
  font-size: 0.75em;
  margin: 0 5px;
}

.zend_form dt, .zend_form dd {
  width: auto;
  float: none;
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 0px;
  padding-right: 0px;
  display:block;
}
#submit-label {display:none;}
#gallery a.gallery_thumbnail {
  display: block;
  margin-bottom: 20px;
  }
  #gallery a.gallery_thumbnail.threecol {
    float:left !important;
    width: 22.05%;
    margin-right: 3.8%;
    }
    #gallery a.gallery_thumbnail.threecol.last {
      margin-right: 0;
      }
nav#main {
    border-bottom:none;
    border-top:none;
  background:none;
  }     
  nav#main .nav-header {
    display: block;
    }
.collapse {
  -webkit-transition: height 0.35s ease;
  -moz-transition: height 0.35s ease;
  -ms-transition: height 0.35s ease;
  -o-transition: height 0.35s ease;
  transition: height 0.35s ease;
  position: relative;
  overflow: hidden;
  height:0;
  }
  .collapse.in {
    height: auto;
    }
    
.location-list h4 {
    margin: 8px 0 10px;
}

}
@media handheld, only screen and (max-width: 640px) {

ul#secnav {
  margin-bottom:4px;
}

footer p {
  text-align:center;
  }
footer ul {
  margin: 10px 0 16px;
  clear: both;
  border-bottom: none;
  }
  footer ul li {
  float: none;
  display:block;
  margin: 0 0 4px 0;
  padding:0;
  }
    footer ul li a {
    padding: 7px 10px;
    background:#F5F5F5;
    display:block;
    }
div#search-box {
    margin: 0;
}


header#global hgroup {
    margin-top: 10px;
}

h1 {
  font-size: 1.625em;
}  

}
@media screen and (max-width: 700px) {
#global_nav_main_wrapper {display:none;}
ul#secnav {
  display:none;
}
#mobile-top {display:block;font-size: 10.5pt;padding: 10px;text-align: center;}
}